title: BitBot IRC Bot
version: v1.17.0
category: mIRC_Bot
author: jesopo
confidence: high
runner_up: ''
original_file: v1.17.0-rc1.zip
source_path: Standalone-Bots/bitbot/v1.17.0-rc1.zip
output_path: mIRC_Bot/BitBot_IRC_Bot/v1.17.0
content_hash: 41802a2f2a8c06b457fc828eefe277bbbfd50006
size_bytes: 251792
has_extracted: true
processed_at: '2026-06-28T02:23:01'
duration_sec: 44.97
